RubyGems Navigation menu

killbill-payment-control-test 0.1.0

Kill Bill Plugin to test the payment control plugin api.

Versions:

  1. 0.2.0 - November 21, 2016 (10.5 KB)
  2. 0.1.0 - December 18, 2015 (10 KB)

Runtime Dependencies (1):

  • killbill ~> 7.0
  • Development Dependencies (3):

  • jbundler ~> 0.9.2
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • Owners:

    Authors:

    • Kill Bill core team

    SHA 256 checksum:

    8cbfc6b151e3b75639da5b00162c2f9582ae8f3c79d5b7a090dade66034502c9

    Total downloads 3,384

    For this version 1,657

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 1.9.3

    Links: